type: module
name: Token
description: Provides a user interface for the Token API and some missing core tokens.
core_version_requirement: ^8.8 || ^9

# Information added by Drupal.org packaging script on 2020-12-18
version: '8.x-1.9'
project: 'token'
datestamp: 1608284868
